pkgname=openldap
pkgver=2.6.12
pkgrel=3
pkgdesc=Open source LDAP directory server and client libraries
license=OLDAP-2.8
tier=core
builddate=2026-07-30T19:44:52Z
size=12365021
filecount=681
depend=cyrus-sasl
depend=openssl
